[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Full install/removal/upgrade test results available

> > I checked for cimg-dev in
> >
> > http://people.debian.org/~lucas/logs/2010/11/17/cimg-dev.log
> >
> > and found only one hint of a failure when it says:
> >
> > -- New version is unstable version: FAILED (UNINSTALLED != 1.3.9-1)
> >
> > but from reasing the log I can not find any hint for this problem.  Is
> > this possibly one of the cases where some dependencies show a problem?
> > Any help reading the log properly is welcome.
> So, that one is an interesting case, and there are several occurences of
> this. It might be a problem in APT. What happens is that, if you install
> cimg-dev on lenny, and then upgrade to squeeze, cimg-dev gets removed.
> But after the upgrade, you can safely reinstall it. It might be caused
> by the handling of Breaks in APT. I'm not sure.

I see exactly same situation with libetpan-dev package.

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: